View Issue Details

IDProjectCategoryView StatusLast Update
0001587Dracca[All Projects] Designpublic2016-10-24 21:45
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version1.0.1 
Target VersionFixed in Version1.10.0 
Summary0001587: Bonus de santé et d'habileté en fonction de la taille et de l'age
DescriptionLa taille et l'age sont à la discréation du lecteur quand il crée son personnage. Dans l'idée, ce serait bien, dès le début, de proposer un bonus d'habilté et de santé en fonction de l'age et de la taille qu'on a choisie.

Cela permettrait de donner un bonus de santé aux grands dragons, et un bonus d'habileté aux petits. Pour l'âge, un bonus d'habileté devrait être bien aussi.
De cette façon, je compense le fait qu'être grand offre souvent quelques avantages dans le gamebook. Il faudra bien le présenter au lecteur.

CF paragraphe 33.
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2016-10-24 20:17

administrator   ~0002696

Bonus rajoutés: 2pH si on choisit d'être âgé de plus de 80 saisons, et +2pS par tranche de 10 griffes.

Cela peut faire de sacrés bonus, mais je pense que cela sera justifié par la suite, sachant que certains lieux seront tout simplement inaccessibles aux plus grands (quant à l'âge, bon, c'est moins évident, mais les plus vieux sont censés prendre les devants pour défendre les plus jeunes, donc on risque de se retrouver en 1er ligne).
Xenos

Xenos

2016-10-24 21:45

administrator   ~0002697

Il faudra voir si cela ne déséquilibre pas trop le livre.

Issue History

Date Modified Username Field Change
2016-07-08 23:25 Xenos New Issue
2016-07-08 23:25 Xenos Status New => Understood
2016-09-16 22:09 Xenos Project @15@ => Dracca
2016-10-24 19:58 Xenos Assigned To => Xenos
2016-10-24 19:58 Xenos Status Understood => In progress
2016-10-24 20:17 Xenos Note Added: 0002696
2016-10-24 20:17 Xenos Status In progress => Ready
2016-10-24 20:17 Xenos Resolution open => fixed
2016-10-24 20:33 Xenos Status Ready => Resolved
2016-10-24 20:33 Xenos Fixed in Version => 1.10.0
2016-10-24 21:45 Xenos Note Added: 0002697
2016-10-24 21:45 Xenos Status Resolved => Close